{
  "name": "MockCart/MockCart",
  "description": "MockCart Library",
  "version": "1.0.0",
  "authors": [
    {
      "name": "blademirage",
      "email": "unicon2010.g@gmail.com"
    }
  ],
  "require": {
    "php": ">=5.6.0"
  }
}